サポート情報
3Dプレイス

「3DプレイスマネージャーをVer.2.20以降に更新する必要があります」と表示される

更新日:2017年11月09日

■詳細

3Dプレイスマネージャーからデータを登録しようとすると、「3DプレイスマネージャーをVer.2.20以降に更新する必要があります」と表示される。

■原因

セキュリティプランをご契約の方が、古い3Dプレイスマネージャー(Ver.2.20未満)でデータを登録しようとした場合に表示されます。

■対策

3DプレイスマネージャーをVer.2.20以降に更新した後、3Dプレイスへデータを登録してください。


一覧に戻る
3Dプレイス サービス紹介